<html id="web"><title>The URL Shortener Story &mdash; Blog di Stefano</title>
<meta charset="UTF-8">
<link rel="alternate" type="application/atom+xml" href="/rss.xml">
<link rel="stylesheet" href="/style.css">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
<script src="/n.js"></script>
<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&family=Questrial&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap" rel="stylesheet">

<div class="topbar">
	<div class="logo-container">
		<img src="https://gitlab.com/stefano.cadringher/cadri.xyz/-/raw/master/common/images/logo.svg" height="100%">
	</div>
	<div class="menuitem">
		<a class="m" href="/index.html">Home</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/contacts.html">Contatti</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/articles.html">Articoli</a>
	</div>
	<div class="menuitem">
		<a class="m" target="_blank" href="https://bit.ly/cadricvit">CV</a>
	</div>
</div>
<h1>The URL Shortener Story</h1>

<h3><a class=backbtn href=/articles>← Previous page</a></h3>

<p>...</p>
<div class="footer">
	<div class="menuitem">
		<a class="m" href="https://en.cadringher.dev">🇬🇧 English version</a> 
		<a class="m" style="cursor: pointer;"onclick="toggleNightMode()">✨ Modalità notte</a> 
	</div>
	<br><br>
	&copy; <a href="contacts.html">Stefano Cadringher</a> @ Nacheso Software, 2021 &mdash; P.IVA: 11328220964<br>
	Powered by a modified version of <a href="https://www.romanzolotarev.com">Roman Zolotarev's</a> <a href="https://www.romanzolotarev.com/ssg.html">ssg5</a>
</div>
